Cannot update from 4.0.9 to 4.0.10


#1

EasyEngine doesn’t update…

Both sudo ee cli update and ee cli update produce the same error.

This is what it looks like…

How do I stop ee cli update from trying to update LE on a specific site?


#2

Are you on the easy engine Slack channel? (easyengine.slack.com) — I have a few ideas i have thought of, just not ideal to post here in a non real-time conversation


#3

Can anyone help me with this? How can I prevent the CLI update process from trying to update the certificate on the site which is throwing this error?